Zum Hauptinhalt springen
GET
/
crm
/
v4
/
objects
/
{objectType}
/
{objectId}
/
associations
/
{toObjectType}
Alle Zuordnungen nach Objekttyp abrufen
curl --request GET \
  --url https://api.hubapi.com/crm/v4/objects/{objectType}/{objectId}/associations/{toObjectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "associationTypes": [
        {
          "typeId": 123,
          "label": "<string>"
        }
      ],
      "toObjectId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

objectId
string
erforderlich

Die eindeutige ID für das Quellobjekt, dessen Zuordnungen abgerufen werden.

objectType
string
erforderlich

Gibt den Typ des Quellobjekts in der Zuordnung an.

toObjectType
string
erforderlich

Gibt den Typ des Zielobjekts in der Zuordnung an.

Abfrageparameter

after
string

Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.

limit
integer<int32>
Standard:500

Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.

Antwort

successful operation

results
object[]
erforderlich
paging
object
Last modified on April 13, 2026